body{
	background-image: url('../img/site/NW-background-31-10.jpg');
}

.f14{
	font-size: 14px;
}

.tJ{
	text-align: justify;
}

.tC{
	text-align: center;
}

.dN{
	display: none;
}

.listParent{
	float: left;
	width:100%;
	margin: 5px 0;
}

.listNum{
	float:left;
	width: 50px;
	padding-right: 20px;
	font-weight: bold;
}

.listText{
	float: left;
	max-width: 90%;
}

.listParentSub{
	float: left;
	width:100%;
	margin: 5px 0;
	padding-left: 20px;
}

.colorW{
	color:#FFF;
}

#scrollTop{
	position: fixed;
    width: 60px;
    height: 60px;
    right: 20px;
    bottom: 100px;
    text-align: center;
    font-size: 25pt;
    color: #FFF;
    padding-top: 12px;
    padding-left: 5px;
    cursor: pointer;
}

#mainRow{
	background-color: #ffffff;
	box-shadow: 0px 0px 8px #AAA;
	-moz-box-shadow: 0px 0px 8px #AAA;
	-webkit-box-shadow: 0px 0px 8px #AAA;
}

#mainWrap{
	margin: 0 4%;
	width: 92%;
	float: left;
}

.topLeftMenu{
	border-right:1px solid #999;
}

.topLeftMenu > a{
	padding: 2px 10px !important;
	background-color: rgba(0,0,0,0) !important;
}

.noBorder{
	border: none !important;
}

.noHoverBg:hover{
	background-color: rgba(0,0,0,0) !important;
}

.divide{
	float: left;
	width: 100%;
	margin:10px 0;
}

.bx-wrapper{
	margin-bottom: 20px !important;
}

.bx-viewport{
	left: 0 !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom: -15px !important;
}

#shoppingDiv{
	width:50px;
	height:50px;
	color:#FFF;
	float:right;
	font-size:18pt;
	padding:10px
}

#shoppingText{
	float:right;
	padding:0 10px;
	text-align:right;
	font-weight:bold;
	cursor: pointer;
}

#shoppingText > span{
	font-size: 10pt;
	color: #666;
	font-weight: normal;	
}

/** Right Side **/
#rightSideOnAir{
	float:left;	
	margin-top:20px;
	color:#FFF;
	padding:15px;	
}

#rightSideOnAir > div{
	width: 100%;
	float: left;
}

.moreComingOnAir{
	width:100%;
	float:left;		
	padding:10px;
	transition:all 0.5s;
	-o-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webit-transition:all 0.5s;
}

.moreComingOnAir > div{
	width: 100%;
	float: left;
	cursor: pointer;
}

.moreComingOnAir:hover{
	background-color: #E1E1E1;
	cursor: pointer;	
}

/** Right Side End **/

/** PRD **/

.prdBlock{
	position: relative;	
	margin-top: 20px;
	padding: 2% 0;  
	float: left;
	width: 100%;	
	box-shadow: 0px 0px 8px #AAA;
	-moz-box-shadow: 0px 0px 8px #AAA;
	-webkit-box-shadow: 0px 0px 8px #AAA;
	cursor: pointer;
	overflow: hidden;
}

.prdBlock > div{
	float:left;	
}

.prdBlock:hover > .prdHover{
	top: 50%;
}

.prdHover{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 120%;	
	padding: 20px;
	font-weight: bold;		
	transition:all 500ms;
	-o-transition:all 500ms;
	-moz-transition:all 500ms;
	-webit-transition:all 500ms;
}

.prdName{	
	width:98%;
	padding: 2%;
	height: 50px;
	font-size: 16px;
	margin-top: 10px;
}

.prdImg{
	width: 100%;	
	text-align: center;	
}

.prdMainPrice{
	width:98%;
	padding: 2%;
	text-decoration: line-through;
	color: #888;
	font-size: 16px;
}

.prdOffPrice{
	width:98%;
	padding: 0 2%;	
	font-size: 18px;
}

.prdRealPrice{
	width:98%;
	padding: 0 2%;
	font-weight: bold;	
	font-size: 25pt;
}

.prdSold{
	width:98%;
	padding: 0 2%;
	font-weight: bold;	
	font-size: 16pt;
}

.prdNew{
	position: absolute;
	top: 10px;
	left: 0;
	height: 20px;
	color: #FFF;
	width: 70px;
	text-align: center;	
}

.prdNew:after{
	content: "";
	position: absolute;
	top: 0px;
	right: -20px;
	height: 0;	
}

.prdBuyNow{
	width:70%;
	margin:0 15%;
	margin-top:15%;
}


.reviewTitle{
	font-size: 14pt;
	font-weight: bold;
}

.reviewDate{
	font-size: 10pt;
	padding-top: 5pt;
	text-align: right;
}

.reviewText{
	margin-top: 10px;
	margin-bottom: 10px; 
}

.reviewDivide{
	float: left;
	width: 100%;
	height: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.reviewUser > span{
	font-weight: bold;
}

.reviewDivideSmall{
	float: left;
	width: 100%;
	height: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.reviewValue{
	text-align: center;
	font-size: 14pt;	
}

.reviewValue > span{
	font-size: 12pt;
}

.reviewQuality{
	text-align: center;
	font-size: 14pt;
}

.reviewQuality > span{
	font-size: 12pt;
}

.reviewDivideEnd{
	float: left;
	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #999;
}



@media screen and (min-width:768px) and (max-width: 1024px){
	.prdBlock{
		height: 350px;
	}

	.prdImg{
		width: 70% !important;
		margin: 0 15%;
	}
}

@media screen and (min-width:1023px){
	.prdBlock{
		height: 400px;
	}

	.prdImg{
		height: 228px;
		overflow: hidden;
	}
}
/** PRD END**/


/** Product View **/
#prdViewOffer{
	margin-top:20px;
	width:80%;
	padding:5px 20px;
	color: #FFF;
	font-weight: bold;
	font-size: 15pt;
	position: relative;
}

#prdViewRight{
	margin-top:20px;
	width:100%;
	padding:5px 20px;
	color: #FFF;
	font-weight: bold;
	font-size: 15pt;
	position: relative;
}

#prdViewOffer:after{
	position: absolute;
	top: 0;
	height: 0;
	right: -40px;
	content: "";	
}

#prdViewMainImg{
	max-width: 400px;
	text-align: center;
	margin: 0 auto;
}

#prdViewMainSlider{
	float: left;
	width: 70%;
	text-align: center;
}
#prdViewMainSliderN{
	float: left;
	width: 15%;
	text-align: left;
	font-size: 20pt;
	padding-top: 35px;	
}
#prdViewMainSliderP{
	float: left;
	width: 15%;
	text-align: right;
	font-size: 20pt;
	padding-top: 35px;
}

#prdViewDetails{
	width: 100%;
	float: left;
}

.prdViewDetailsD{
	width: 100%;
	float: left;
	padding: 15px;
	text-align: justify;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #DDD; 
}

#prdViewDetailsR{
	display: none;
}

#prdViewDetailsD{
	
}

#prdViewDetailsDR{
	display: none;
}

.prdViewRightDes > div{
	width: 100%;
	float: left;
	padding: 3px 5px;
}

.hr{
	width:100%;float:left;
}

#prdViewRelSlider{
	float: left;
	width: 70%;
	text-align: center;
	position: relative;
}

#prdViewRelSliderN{
	float: left;
	width: 15%;
	text-align: left;
	font-size: 20pt;
	padding-top: 35px;	
}
#prdViewRelSliderP{
	float: left;
	width: 15%;
	text-align: right;
	font-size: 20pt;
	padding-top: 35px;
}

/** Product View End **/


/** Product cart **/

#prdCart{
	margin-top: 20px;	
}

#prdCart > table > tbody > tr > td{
	font-size: 11px;
	vertical-align: middle;
}

#prdCart > table > thead{
	font-size: 12px;
}

.cartRemove{
	font-size:12pt;float:right;color:#CB2E2E;cursor:pointer;
}

#cartFooter{
	text-align: right;
}

/** Product cart End **/

/** Footer **/
#footer{
	
	/*border-top: solid 3px #dfdfdf;*/
	background: #fff;
	/*padding: 5px;*/
	color: #FFF;
 
}

#footer-section1 > div{
	/*width: 65%;*/
	/*margin-right: 10px;*/
	width: 100%;
	padding: 15px;
	float: left;
	color: #FFF;
}

#footer dl {
	float: left;
	margin: 0;
	padding: 5px 5px 5px 0px;
	width: 149px;
	font-size: 11px;
	min-height: 185px;
}

.paraheight {
	min-height: 95px!important;
	color:#FFF;
}

#footer dl dt, dl dd {
	padding: 3px;
	margin: 0px;
}

#footer-section2 {
  
	float: left;
	clear: right;
	margin: 5px 0px;
	color: #FFF;
}


#footer-section2 h5 { 
	margin:3px; 
	padding:0;
}

#footer-section2 div{
	border: solid 1px #dfdfdf; 
	padding:0 5px; 
	margin-bottom:10px;
}

#footer-section2 div img{ 
	margin-bottom:5px;
}

#footer-section2 div:first-child {
	padding:0px;
}

div#icons {}

div#icons {}


#footer-section2 #credit-cards{ 
	display:block; 
	float:left; 
	margin-top:5px ; 
	margin-right:5px; 
}

#footer-section2 #hitwise {
	float:left; 
	margin-right:6px;
}

#footer-section2 #secure {
	float:left;
}

#footer-section2 ul { 
	margin:5px 0; 
	padding:0 0 0 30px;
}

#footer-section2 ul li a{ 
	color:#666; 
	font-size:0.8em;
	text-decoration: none;
}

#footer-section2 ul li a:hover{ 
	color:#666; 
	background:#eee;
}



#icons h5{
	margin-left:10px;
}

#icons ul {	
	list-style: none;	
	display: block;	
	margin:0px; 
	padding:0; 
	min-height:80px; 
}

#icons li {	
	display: block;	
	float:left;	
	height: 72px;	
	margin: 0 10px 0 0;
}

.icon-image {
	display: block;	
	float: left;
	/*width: 63px;	
	height: 72px;	*/
	background-attachment: scroll;	
	background-position: 0% 0%;
}

.icon-image a {	
	position: relative;	
	display: block;	
	width: 63px;	
	height: 72px;	
	overflow: hidden;
}

.icon-image a:hover img {
	position: relative;
	top: -72px;
}


#footer-section3{ 
	clear:both; 
	margin:20px 0;  
	color:#666;
}

#footer dl a{ 
	color:#FFF;
	text-decoration: none;
}

#footer dl dt:hover, dd:hover{ 
	color:#666; 
	/*background:#eee ;	 */
}

#footer-section3 ul{ 
	list-style:none;  
	font-size:0.8em; 
	margin:0; 
	padding:0;
}

#footer-section3 ul li{ 
	float:left; border-right: 
	solid 1px #666; 
	padding:0 10px;
}

#footer-section3 ul li:first-child{
	padding-left:0;
}

#footer-section3 ul li:last-child{
	border-right: none;
}

#footer-section3 a{ 
	color:#666; 
	display:block; 
	padding:1px 5px;
	text-decoration: none;
}

#footer-section3 a:hover{ 
	color:#000; 
	/*background:#eee ; */
}

#footer-section3 p{ 
	clear:both; 
	font-size:0.8em; 
	padding:10px 5px 10px 5px;
}

/*End of Footer*/

/*Login*/

#loginDiv{
	float: left;
	width: 100%;	
	border-radius: 15px;
	padding: 15px;
}

.login-header{
	font-weight: bold;
	font-size: 14pt;
	background-color: #7eae2b;
	color: #fff;
	height: 33px;
	width: 100%;
	padding: 5px;
	text-align: center;
	/*margin: 0 15px 0;*/
}

.login-reg-header{
	font-weight: bold;
	font-size: 14pt;
	background-color: #727272;
	color: #fff;
	height: 33px;
	width: 100%;
	padding: 5px;
	text-align: center;
}

.login-body {
	font-size: 10pt;
	padding-bottom: 20px;
	width: 100%;
	color: #000;
	padding-top: 20px;
	border-bottom: 0;
	background-color: #fdf4df;
}

/*.login-header-text {
  font-weight: bold;
  font-size: 14pt;
  padding-left: 3px;
}*/

.login-divider {
  margin: 15px 0;
}

.loginHR {
	width:45%;
	display: inline-block;
	border: 0;
	height: 1px;
	background: rgba(102,102,102,0.75);
	margin-top:9px;

	float: left;
}

.loginHRtext{
	width: 10%;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	float: left;
}

.login-msg-box{
	box-shadow: 2px 2px 10px #888888;
}

.login-msg-box-text{
	padding: 5px;
}

hr.loginLine {
	clear: both;
	background: rgba(102,102,102,0.75);
	height: 1px;
	border: 0;
	margin: 25px 0;
}

/*End of Login Page*/

/*Registration Page*/

.reg-menu{
	min-height: 24px;
	background-color:#fdf4df; 
}

.reg-body {
	font-size: 10pt;
	padding-bottom: 20px;
	width: 100%;
	color: #000;
	padding-top: 20px;
	border-bottom: 0;
}

.reg-header{
	font-weight: bold;
	font-size: 14pt;
	/*background-color: #7eae2b;*/
	color: #fff;
	height: 33px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	/*margin: 0 15px 0;*/
}

.regi-box{
	margin: 15px;
	min-height: 150px;
	/*background-color: #AEAEAE;*/
	box-shadow: 2px 2px 10px #ff6600;
}

.regi-box-txt{
	padding-top:10px;
	font-size: 12px;
}


/*End of Registration Page*/

/*ContactUs Page*/

.contactus-header{
	font-weight: bold;
	font-size: 14pt;
	background-color: gray;
	color: #fff;
	height: 33px;
	width: 97%;
	padding: 5px;
	text-align: center;
	margin: 0 15px 0 15px;
}

.contactus-body{
	
	font-size: 12px;
	color: #fff;
	text-align: left;
	width: 97%;
	padding: 5px;	
	margin: 0 15px 0 15px;
	color: #000;
}

.contactus-box{
	margin: 15px;
	min-height: 150px;
	/*background-color: #AEAEAE;*/
	/*box-shadow: 2px 2px 10px #888888;*/
	border-radius: 5%;
}

/*End of Contact Us Page*/

/*Start of Help Page*/

hr.helpLine {
	clear: both;
	background: rgba(102,102,102,0.75);
	height: 1px;
	border: 0;
	margin: 5px 0;
}

/*End of Help Page*/

/*Start of GetEmail Page*/

.getemailtext{
	font-size: 14pt;
}

/*End of GetEmail Page*/

/*Start of Delivery Policy Page*/

.dpolicytext{
	text-align: justify;
	padding-left: 10px;
	padding-bottom: 20px;
}

/*End of Delivery Policy Page*/

/*Start of Category Page*/

.catDiv{
	border: 1px solid blue;
    box-sizing: border-box;
    margin-left: 15px;
}

.catMenu{
	margin-top: 10px;
	/*padding-left: 10px;*/
	font-size: 11pt;
}

.catTree{
	margin-top: 10px;
	/*text-align: center;*/
	padding-left: 10px;
}

.prdCatBlock{
	position: relative;	
	margin-top: 20px;
	padding: 2% 0;  
	/*float: left;*/
	width: 100%;	
	box-shadow: 0px 0px 8px #AAA;
	-moz-box-shadow: 0px 0px 8px #AAA;
	-webkit-box-shadow: 0px 0px 8px #AAA;
	cursor: pointer;
	overflow: hidden;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
	#show404{
		font-size: 200pt;
	}
	#opps{
		font-size: 40pt;
	}

	#newsSignUp{
		font-size: 60pt;
		font-weight: bold; 
	}

	#newsSignUpIco{
		font-size: 45pt;
	}

	#newsSignUpSub{
		font-size: 35pt;
	}	
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	#show404{
		font-size: 150pt;
	}
	#opps{
		font-size: 40pt;
	}

	#newsSignUp{
		font-size: 60pt;
		font-weight: bold; 
	}

	#newsSignUpIco{
		font-size: 45pt;
	}

	#newsSignUpSub{
		font-size: 35pt;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	#show404{
		font-size: 100pt;
	}
	#opps{
		font-size: 40pt;
	}

	#newsSignUp{
		font-size: 40pt;
		font-weight: bold; 
	}

	#newsSignUpIco{
		font-size: 30pt;
	}

	#newsSignUpSub{
		font-size: 25pt;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	#show404{
		font-size: 60pt;
	}
	#opps{
		font-size: 30pt;
	}

	#newsSignUp{
		font-size: 40pt;
		font-weight: bold; 
	}

	#newsSignUpIco{
		font-size: 30pt;
	}

	#newsSignUpSub{
		font-size: 25pt;
	}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	#show404{
		font-size: 30pt;
	}
	#opps{
		font-size: 20pt;
	}

	#newsSignUp{
		font-size: 40pt;
		font-weight: bold; 
	}

	#newsSignUpIco{
		font-size: 30pt;
	}

	#newsSignUpSub{
		font-size: 25pt;
	}
}
